<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:title"       content="Ágora 2030" />
    <meta property="og:description" content="Curadoria de inovações para um mundo sustentável" />
    <meta property="og:image"       content="http://static.agora2030.colabtech.org/site/shareimage.jpg" />    
    <title>Ágora 2030</title>
    <link rel="stylesheet" href="https://unpkg.com/vue-multiselect@2.0.0/dist/vue-multiselect.min.css">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.6.0/css/bulma.min.css">
    <link rel="shortcut icon" href="/favicon.png"/>
  </head>
  <body>
    <div id="app">
      <router-view></router-view>
    </div>
    <script src="/dist/build.js"></script>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-112556574-1"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-112556574-1');
    </script>
  </body>
</html>
